View Issue Details

IDProjectCategoryView StatusLast Update
0000078Bacula-Webbug-phppublic2013-11-19 15:05
ReporterdavideAssigned Todavide 
PrioritynormalSeveritymajorReproducibilityalways
Status closedResolutionfixed 
Product Version5.2.11 
Target Version5.2.12Fixed in Version5.2.12 
Summary0000078: Last 24 hour summary if reporting the runnign jobs incorrectly
DescriptionIt appears that the last 24 hour summary if reporting the runnign jobs incorrectly.
Steps To ReproduceSimply refresh the dashboard
TagsNo tags attached.

Activities

davide

2012-12-17 18:23

manager  

Capture.PNG (12,532 bytes)
Capture.PNG (12,532 bytes)

davide

2013-01-02 14:06

manager   ~0000172

Hi,

could you tell me which dms you're using (sqlite, mysql, postgres) ?

Regards

davide

2013-01-04 12:41

manager   ~0000192

The bug have been fixed and hopefully, a "bug fix" version of Bacula-Web will be available soon.

Thanks for your feedback.

davide

2013-01-25 13:50

manager   ~0000213

Bug fixed in Bacula-Web 5.2.12

davide

2013-11-19 15:05

manager   ~0000320

Issue closed

Issue History

Date Modified Username Field Change
2012-12-17 18:21 davide New Issue
2012-12-17 18:21 davide Status new => assigned
2012-12-17 18:21 davide Assigned To => davide
2012-12-17 18:23 davide File Added: Capture.PNG
2013-01-02 14:06 davide Note Added: 0000172
2013-01-02 14:06 davide Status assigned => feedback
2013-01-04 12:41 davide Note Added: 0000192
2013-01-04 12:41 davide Status feedback => assigned
2013-01-24 11:46 davide Target Version => 5.2.12
2013-01-25 13:50 davide Note Added: 0000213
2013-01-25 13:50 davide Status assigned => resolved
2013-01-25 13:50 davide Fixed in Version => 5.2.12
2013-01-25 13:50 davide Resolution open => fixed
2013-11-19 15:05 davide Status resolved => closed
2013-11-19 15:05 davide Note Added: 0000320